@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8sDE0Uw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8tdE0Uw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8tvE0Uw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8uDFEUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8u6FEUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8vdFEUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8v0FEUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-WYi1UA.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-B4i1UA.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-NYi1UA.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-2Y-1UA.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-4I-1UA.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-h4-1UA.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v31/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-ro-1UA.ttf) format('truetype');
}
.up {
  text-transform: uppercase;
}
.none {
  text-decoration: none;
}
.th {
  font-weight: 100;
}
.el {
  font-weight: 200;
}
.l {
  font-weight: 300;
}
.reg {
  font-weight: 400;
}
.med {
  font-weight: 500;
}
.sb {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.eb {
  font-weight: 800;
}
.black {
  font-weight: 900;
}
.un {
  text-decoration: underline;
}
.in {
  display: inline-block;
}
.vam {
  vertical-align: middle;
}
.rel {
  position: relative;
}
.bl {
  display: block;
}
.abs {
  position: absolute;
}
.tr {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.try {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.trx {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.tc {
  display: table-cell;
  vertical-align: middle;
}
.dn {
  display: none;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.taj {
  text-align: justify;
}
.it {
  font-style: italic;
}
.sn {
  font-style: normal;
}
.b0 {
  border: 0;
}
.bn {
  background: none;
}
.w100 {
  width: 100%;
}
.h100 {
  height: 100%;
}
.wa {
  width: auto;
}
.p0 {
  padding: 0;
}
.m0 {
  margin: 0;
}
.poi {
  cursor: pointer;
}
.auto {
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}
.noup {
  text-transform: none;
}
.fix {
  position: fixed;
}
.tn {
  transform: none;
}
.bf {
  background: #fff;
}
.cf {
  color: #fff;
}
.c0 {
  color: #090D06;
}
.ap {
  appearance: none;
}
.nw {
  white-space: nowrap;
}
.ma {
  margin: 0 auto;
}
.oh {
  overflow: hidden;
}
.pen {
  pointer-events: none;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  background: #090D06;
  overflow-x: hidden;
}
body,
th,
td {
  font-family: "Rubik", sans-serif;
  font-size: 14px;
  color: #fff;
}
body,
form,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
img,
table {
  border: none;
}
table {
  border-collapse: collapse;
}
table td {
  padding: 0;
}
a {
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
a:hover {
  text-decoration: none;
}
input,
textarea,
button,
select {
  margin: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  border: 0;
  font-family: "Rubik", sans-serif;
  color: #fff;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
button:focus::-webkit-input-placeholder,
select:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder,
button:focus::-moz-placeholder,
select:focus::-moz-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder,
button:focus:-moz-placeholder,
select:focus:-moz-placeholder {
  color: transparent;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder,
button:focus:-ms-input-placeholder,
select:focus:-ms-input-placeholder {
  color: transparent;
}
button,
input[type='submit'] {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  cursor: pointer;
  border: 0;
}
ol,
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
img {
  max-width: 100%;
}
.an {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section,
header,
footer,
nav,
main {
  display: block;
}
.wrap {
  margin: 0 auto;
  width: 1280px;
}
* {
  outline: none!important;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 0;
  z-index: 10;
}
.header .wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.header__button {
  background: none;
  width: 125px;
  height: 44px;
  border: 2px solid #E51F47;
  border-radius: 12px;
  font-weight: 700;
}
.header__button:hover {
  background: #e51f47;
}
.hero {
  background: url('../img/hero.svg') center / cover;
  padding: 276px 0 188px;
  text-align: center;
  margin-bottom: 80px;
}
.hero__name {
  max-width: 846px;
  margin: 0 auto 32px auto;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 64px;
  line-height: 120%;
  letter-spacing: 0.02em;
}
.hero__name span {
  color: #e51f47;
}
.hero__desc {
  margin-bottom: 40px;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
}
.hero__button {
  width: 416px;
  height: 62px;
  background: #E51F47;
  border-radius: 12px;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}
.hero__button:hover {
  background: #c01038;
}
.catalog {
  padding-bottom: 100px;
}
.catalog__name {
  margin-bottom: 8px;
  font-weight: 600;
  font-size: 52px;
  line-height: 110%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}
.catalog__top-text {
  margin-bottom: 48px;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
}
.catalog__top-text span {
  color: #e51f47;
}
.catalog__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 16px;
}
.catalog__item {
  width: calc(50% - 16px);
  margin-bottom: 32px;
  background: #F6F7F9;
  border-radius: 28px;
  position: relative;
  overflow: hidden;
}
.catalog__item--big {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.catalog__item--big .catalog__info {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  order: 1;
  padding: 56px;
}
.catalog__item--big .catalog__image {
  width: 50%;
  order: 2;
  padding: 0;
}
.catalog__item--big .catalog__item-name {
  margin-bottom: 24px;
  min-height: 0;
}
.catalog__item--big .catalog__buttons {
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  width: auto;
  margin-top: 14px;
}
.catalog__image {
  padding-bottom: 46.2%;
}
.catalog__info {
  padding: 48px 68px 132px 56px;
  color: #090D06;
}
.catalog__item-name {
  margin-bottom: 32px;
  font-weight: 700;
  font-size: 42px;
  line-height: 110%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  min-height: 92px;
}
.catalog__item-name span {
  color: #e51f47;
}
.catalog__base {
  margin: -24px 0 32px;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
}
.catalog__base img {
  vertical-align: middle;
  width: 89px;
}
.catalog__data tr td {
  vertical-align: top;
  padding-bottom: 18px;
  color: #090D06;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
}
.catalog__data tr td:first-child {
  white-space: nowrap;
  padding-right: 16px;
  color: #404B64;
}
.catalog__data tr td:not(.first) p {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
}
.catalog__data tr td p:not(:last-child) {
  margin-bottom: 16px;
}
.catalog__data tr td p img {
  vertical-align: middle;
}
.catalog__data tr td ul {
  margin: 18px 0 20px 5px;
  padding-left: 15px;
  list-style: disc;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #090D06;
}
.catalog__buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  left: 56px;
  bottom: 56px;
  width: calc(100% - 110px);
}
.catalog__buttons button {
  width: calc(50% - 16px);
  height: 62px;
  border-radius: 12px;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}
.catalog__buttons button:first-child {
  background: #fff;
  border: 2px solid #e51f47;
  color: #090D06;
}
.catalog__buttons button:first-child:hover {
  color: #c01038;
  border: 2px solid #c01038;
}
.catalog__buttons button:last-child {
  color: #fff;
  background: #e51f47;
}
.catalog__buttons button:last-child:hover {
  background: #c01038;
}
.catalog__bottom-text {
  text-align: center;
}
.catalog__bottom-text p {
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  color: #D4D9E3;
}
.form {
  padding-bottom: 124px;
}
.form .wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.form__form {
  width: 41%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 48px 40px;
  background: #323948;
  border-radius: 28px;
}
.form__name {
  margin-bottom: 40px;
  font-weight: 600;
  font-size: 52px;
  line-height: 110%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

#popup .form__name{
	font-size: 31px;
	margin-bottom: 5px;
}

#popup h3.form__name{
color: #e51f47;
	margin-bottom: 30px;
}

.form__label {
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 140%;
}
.form__input {
  width: 100%;
  height: 62px;
  border: 1px solid rgba(241, 251, 232, 0.3);
  border-radius: 12px;
  background: none;
  margin-bottom: 28px;
  padding: 0 24px;
  font-size: 16px;
}
.form__input:focus {
  border: 1px solid #FFFFFF;
}
.form__button {
  margin-top: 4px;
  width: 100%;
  height: 62px;
  background: #E51F47;
  border-radius: 12px;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}
.form__button:hover {
  background: #c01038;
}
.form__image {
  width: 57.9%;
  background: url('../img/form.webp') center / cover;
  border-radius: 28px;
}
.faq {
  padding-bottom: 84px;
}
.faq__name {
  text-align: center;
  margin-bottom: 48px;
  font-weight: 600;
  font-size: 52px;
  line-height: 110%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}
.faq__item {
  max-width: 1064px;
  margin: 0 auto 16px auto;
  background: #384154;
  border-radius: 20px;
}
.faq__item-name {
  cursor: pointer;
  position: relative;
  background: #F6F7F9;
  border-radius: 20px;
  padding: 24px 108px 24px 32px;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  color: #090D06;
}
.faq__item-name:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 76px;
  height: 100%;
  border-radius: 20px;
  background: #e51f47;
}
.faq__item-name:after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  width: 28px;
  height: 28px;
  margin-top: -14px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  background: url('../img/faq.svg');
}
.faq__item-name--active:after {
  transform: rotate(45deg);
}
.faq__item-text {
  padding: 24px 32px;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  display: none;
}
.footer {
  padding-bottom: 58px;
}
.footer__content {
  padding: 48px;
  background: #212530 url('../img/footer.svg') center / cover;
  border-radius: 28px;
}
.footer__social {
  margin-bottom: 40px;
  font-size: 0;
}
.footer__social a {
  display: inline-block;
  text-decoration: none;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  background: #E51F47;
  border-radius: 10px;
}
.footer__social a:not(:last-child) {
  margin-right: 8px;
}
.footer__social a:hover {
  background: #c01038;
}
.footer__social a img {
  vertical-align: middle;
}
.footer__contact {
  margin-bottom: 24px;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  color: #AEB9CB;
}
.footer__contact a {
  display: block;
  text-decoration: none;
  margin-top: 4px;
  font-weight: 600;
  font-size: 28px;
  line-height: 92%;
  letter-spacing: -0.02em;
  color: #ECEEF2;
}
.footer__contact a:hover {
  color: #e51f47;
}
.footer__copy {
  text-align: center;
  padding-top: 40px;
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
  color: #627493;
}
.popup {
  background: #F6F7F9!important;
  border-radius: 28px;
  padding: 48px!important;
  color: #090D06;
}
.popup .catalog__info {
  width: 50.7%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 24px;
}
.popup .catalog__buttons {
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  width: auto;
}
.popup__about {
  padding-top: 14px;
}
.popup__about h3 {
  margin-bottom: 16px;
  font-weight: 600;
  font-size: 28px;
  line-height: 92%;
  letter-spacing: -0.02em;
}
.popup__about p {
  font-size: 16px;
  line-height: 140%;
}
.popup__about p:not(:last-child) {
  margin-bottom: 20px;
}
.popup__aside {
  width: 44.3%;
}
.popup__image {
  width: 100%;
  margin-bottom: 24px;
}
.popup .form__form {
  width: auto;
  color: #fff;
}
.fancybox-close-small {
  width: 42px!important;
  height: 42px!important;
  background: url('../img/close.svg') !important;
  opacity: 1!important;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  margin: 8px 8px 0 0!important;
}
.fancybox-close-small:hover {
  background: url('../img/close2.svg') !important;
}
.fancybox-close-small svg {
  display: none !important;
}
@media (max-width: 1310px) {
  .wrap {
    width: 970px;
  }
  .catalog__item--big .catalog__image {
    width: 100%;
    order: 1;
    padding-bottom: 46.2%;
  }
  .catalog__item--big .catalog__info {
    width: 100%;
    order: 2;
  }
  .catalog__item {
    width: 100%;
  }
  .form__form {
    width: 100%;
  }
  .form__image {
    display: none;
  }
  .footer__contact {
    width: 230px;
  }
  .footer__contact:nth-child(2n-1) {
    margin-right: 100px;
  }
  .popup .catalog__info {
    width: 100%;
  }
  .popup__aside {
    width: 100%;
  }
  .popup__image {
    display: none;
  }
}
@media (max-width: 991px) {
  .wrap {
    width: 720px;
  }
  .hero {
    padding: 300px 0 210px;
    margin-bottom: 70px;
  }
  .hero__name {
    font-size: 52px;
  }
  .hero__desc {
    font-size: 18px;
  }
  .catalog__image,
  .catalog__item--big .catalog__image {
    padding-bottom: 40%;
  }
  .catalog__item--big .catalog__info {
    padding: 48px 56px 56px 56px;
  }
  .catalog__info {
    padding: 48px 56px 132px 56px;
  }
  .catalog__buttons {
    width: calc(100% - 112px);
  }
  .catalog__item-name {
    min-height: 0;
  }
  .catalog {
    padding-bottom: 60px;
  }
  .form__name {
    font-size: 42px;
  }
  .form {
    padding-bottom: 60px;
  }
  .faq__name {
    font-size: 42px;
  }
  .faq {
    padding-bottom: 44px;
  }
  .footer__logo {
    width: 140px;
  }
  .footer {
    padding-bottom: 140px;
  }
}
@media (max-width: 750px) {
  .wrap {
    width: 556px;
  }
  .hero__name {
    font-size: 42px;
  }
  .footer__contact {
    width: 100%;
    margin: 0 0 24px 0!important;
  }
}
@media (max-width: 575px) {
  .wrap {
    width: auto;
    padding: 0 16px;
  }
  .header__button {
    display: none;
  }
  .header__logo {
    width: 100%;
    text-align: center;
  }
  .header__logo img {
    width: 216px;
  }
  .hero {
    padding: 140px 0 52px;
    margin-bottom: 27px;
  }
  .hero__name {
    margin-bottom: 12px;
    font-size: 24px;
  }
  .hero__desc {
    font-size: 14px;
  }
  .hero__button {
    width: 100%;
  }
  .catalog__name {
    font-size: 24px;
  }
  .catalog__top-text {
    margin-bottom: 24px;
    font-size: 18px;
  }
  .catalog__image,
  .catalog__item--big .catalog__image {
    padding-bottom: 46.8%;
  }
  .catalog__item--big .catalog__info {
    padding: 24px;
  }
  .catalog__item-name {
    font-size: 24px;
  }
  .catalog__data {
    display: block;
  }
  .catalog__data tr {
    display: block;
  }
  .catalog__data tr td {
    display: block;
  }
  .catalog__data tr td {
    padding-bottom: 24px;
  }
  .catalog__data tr td:first-child {
    padding: 0 0 8px 0;
  }
  .catalog__item--big .catalog__buttons {
    margin-top: 8px;
  }
  .catalog__buttons button {
    width: 100%;
  }
  .catalog__buttons button:first-child {
    margin-bottom: 12px;
  }
  .catalog__info {
    padding: 24px;
  }
  .catalog__buttons {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: auto;
    margin-top: 8px;
  }
  .catalog__list {
    padding-bottom: 8px;
  }
  .catalog__bottom-text {
    margin-top: -8px;
  }
  .form__form {
    padding: 24px;
  }
  .form__name {
    margin-bottom: 24px;
    font-size: 24px;
  }
  .faq__name {
    font-size: 24px;
  }
  .footer {
    padding-bottom: 72px;
  }
  .footer__content {
    padding: 24px;
    position: relative;
    background: #212530 url('../img/footer2.svg') center / cover;
  }
  .footer__logo {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
  .footer__logo img {
    width: 240px;
  }
  .footer__social {
    position: absolute;
    left: 0;
    bottom: 128px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
  }
  .footer__copy {
    padding-top: 118px;
    max-width: 240px;
    margin: 0 auto;
  }
  .popup {
    padding: 24px!important;
  }
  .popup .catalog__info {
    padding: 24px 0;
  }
}
#honeypot{display: none!important;}


.loader{
    animation: a 1s linear infinite;
    background: transparent;
    border: 4px solid #888;
    border-bottom-color: #fff;
    border-radius: 50%;
    height: 50px;
    left: 50%;
    margin: -25px 0 0 -25px;
    opacity: .7;
    padding: 0;
    position: fixed;
    top: 50%;
    width: 50px;
    z-index: 99999
}

@keyframes a {
    to {
        transform: rotate(1turn)
    }
}

.DLEPush {
	z-index: 2001;
	position: fixed;
	right: 20px;
	top: 20px
}

@keyframes DLEPush-show {
	0% {
		transform: translateY(100%);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

.DLEPush-notification.wrapper {
	animation-name: DLEPush-show;
	animation-duration: 1s;
	position: relative;
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
	max-width: 400px;
	box-shadow: 0 10px 15px rgb(0 0 0 / 20%);
	background-color: #fff;
	border-radius: 10px
}

.DLEPush-notification .DLEPush-icon {
	grid-column: 1;
	grid-row: 1 / span 2;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	width: 45px;
	height: 100%;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	text-align: center;
}

.DLEPush-notification .DLEPush-icon svg {
	scale: .8;
}

.DLEPush-notification .DLEPush-header {
	font-weight: 500;
	grid-column: 2;
	grid-row: 1;
	font-size: 1rem;
	margin-left: 1rem;
	margin-top: .5rem;
}
.DLEPush-notification .DLEPush-header:empty {
	margin-top: 0;
}

.DLEPush-notification .DLEPush-message {
	grid-column: 2;
	grid-row: 2;
	font-size: .875rem;
	margin: 1rem;
}

.DLEPush-notification .DLEPush-message li, .DLEPush-notification .DLEPush-message ul {
	list-style-type: none;
	padding-left: 0;
}

.DLEPush-notification .DLEPush-close {
	position: absolute;
	top: 8px;
	right: 10px;
	font-weight: 300;
	background: none;
	border: 0;
	font-size: 1.15rem;
	cursor: pointer;
	line-height: 1;
	padding: 0;
	color: inherit;
	outline: 0;
	opacity: 0.75;
}

@media only screen and (min-width: 601px) {
	.DLEPush-notification.wrapper {
		min-width: 400px;
	}
}


.DLEPush-notification .DLEPush-close:hover {
	opacity: 1;
}

.DLEPush-notification.wrapper.push-success {
	background-color: #e0f2f1;
}

.DLEPush-notification.wrapper.push-success .DLEPush-icon {
	background-color: #00897b;
}

.DLEPush-notification.wrapper.push-warning {
	background-color: #FFF3E0;
}

.DLEPush-notification.wrapper.push-warning .DLEPush-icon {
	background-color: #FF9800;
}

.DLEPush-notification.wrapper.push-error {
	background-color: #FBE9E7;
}

.DLEPush-notification.wrapper.push-error .DLEPush-icon {
	background-color: #FF5722;
}
